=== debian/control ===
Source: golang-github-pion-transport-v3
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-pion-logging-dev,
               golang-github-stretchr-testify-dev,
               golang-github-wlynxg-anet-dev,
               golang-golang-x-net-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-transport-v3
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-transport-v3.git
Homepage: https://github.com/pion/transport
XS-Go-Import-Path: github.com/pion/transport/v3

Package: golang-github-pion-transport-v3-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-pion-logging-dev,
         golang-github-stretchr-testify-dev,
         golang-github-wlynxg-anet-dev,
         golang-golang-x-net-dev,
         ${misc:Depends},
Description: Transport testing for Pion
 Provides multiple plugins for pion/webrtc
 like a VPN layer, eplaydetector providing
 packet replay detection algorithm etc.
 .
 This is v3 version of the library.
